
  <!DOCTYPE html>
<html lang="en">
<style>
    .navbar a{
        font-family: Geneva;
    }

    .navbar a:hover, .dropdown:hover .dropbtn {
        background-color: #1E1E1E;
    }
</style>
<head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="">Welcome to Friend Note</a>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="http://127.0.0.1:8000/lab-4/">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="{% url "add_note"%}">Add Note</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="{% url "note_list"%}">Note Cards</a>
                </li>
            </ul>
        </div>
        </div>
    </nav>
  </head>
  <body>
  </body>
</html>